.version.index /* version checker */
{
	color: #0000E8;
	background-color: #32CC3B;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3498.50732233047px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 121px;
}

#top
{
	margin-left: 950px;
	position: relative;
}

#u115
{
	z-index: 6;
	width: 366px;
	background-color: transparent;
	margin-left: 297px;
	margin-top: 31px;
	position: relative;
}

#pu345
{
	width: 0.01px;
	margin-left: 131px;
	margin-top: 77px;
}

#u345
{
	z-index: 3;
	width: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #D2D2D2;
	-moz-border-radius: 29px;
	-webkit-border-radius: 29px;
	-khtml-border-radius: 29px;
	border-radius: 29px;
	position: relative;
	margin-right: -10000px;
}

#u339
{
	z-index: 143;
	width: 57px;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u365
{
	z-index: 4;
	width: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #D2D2D2;
	-moz-border-radius: 29px;
	-webkit-border-radius: 29px;
	-khtml-border-radius: 29px;
	border-radius: 29px;
	position: relative;
	margin-right: -10000px;
	left: 321px;
}

#u358
{
	z-index: 145;
	width: 57px;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u366
{
	z-index: 5;
	width: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #D2D2D2;
	-moz-border-radius: 29px;
	-webkit-border-radius: 29px;
	-khtml-border-radius: 29px;
	border-radius: 29px;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u362
{
	z-index: 147;
	width: 57px;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#pu183-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 17px;
}

#u183-4
{
	z-index: 56;
	width: 300px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 46px;
	color: #7F7F7F;
	font-size: 23px;
	text-align: center;
	font-family: chivo, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
}

#u183-4:hover
{
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	margin: 0px -10000px 0px 0px;
}

#u183-4:hover p
{
	line-height: 2;
}

#u236
{
	z-index: 137;
	width: 1px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #F15A24;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 309px;
}

#u186-4
{
	z-index: 64;
	width: 300px;
	min-height: 42px;
	background-color: transparent;
	line-height: 46px;
	color: #7F7F7F;
	font-size: 23px;
	text-align: center;
	font-family: chivo, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u237
{
	z-index: 138;
	width: 1px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #F15A24;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 629px;
}

#u184-4
{
	z-index: 60;
	width: 300px;
	min-height: 42px;
	background-color: transparent;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	line-height: 46px;
	color: #7F7F7F;
	font-size: 23px;
	text-align: center;
	font-family: chivo, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u186-4:hover,#u184-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	margin: 0px -10000px 0px 0px;
}

#pu129
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 225px;
}

#u129
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: #EE552E;
	padding-bottom: 19px;
}

#u131-4
{
	z-index: 40;
	width: 940px;
	min-height: 55px;
	background-color: transparent;
	line-height: 58px;
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	font-family: chivo, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 110px;
}

#u129-bw
{
	z-index: 8;
	height: 75px;
}

#u168-3
{
	z-index: 52;
	width: 27px;
	min-height: 45px;
	background-color: transparent;
	left: -133px;
	margin-top: 20px;
	position: relative;
}

#u130-7
{
	z-index: 11;
	width: 780px;
	min-height: 89px;
	background-color: transparent;
	margin-left: 90px;
	position: relative;
}

#u130-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u130-3,#u130-5
{
	font-size: 24px;
	line-height: 29px;
	letter-spacing: -1px;
	color: #7F7F7F;
	font-family: chivo, sans-serif;
	font-weight: 400;
}

#pu367
{
	width: 0.01px;
	margin-left: 413px;
	margin-top: 131px;
}

#u367
{
	z-index: 139;
	width: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #D2D2D2;
	-moz-border-radius: 29px;
	-webkit-border-radius: 29px;
	-khtml-border-radius: 29px;
	border-radius: 29px;
	position: relative;
	margin-right: -10000px;
}

#u368
{
	z-index: 151;
	width: 57px;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u392
{
	z-index: 140;
	width: 56px;
	height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #D2D2D2;
	-moz-border-radius: 29px;
	-webkit-border-radius: 29px;
	-khtml-border-radius: 29px;
	border-radius: 29px;
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u372
{
	z-index: 149;
	width: 57px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,57,57);
	-ms-transform: matrix(-1,0,0,-1,57,57);
	-o-transform: matrix(-1,0,0,-1,57,57);
	transform: matrix(-1,0,0,-1,57,57);
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#pu170
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 336px;
}

#u170
{
	z-index: 9;
	border-style: none;
	border-color: transparent;
	background-color: #EE552E;
	padding-bottom: 19px;
}

#u169-4
{
	z-index: 44;
	width: 940px;
	min-height: 55px;
	background-color: transparent;
	line-height: 58px;
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	font-family: chivo, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 110px;
}

#u170-bw
{
	z-index: 9;
	height: 75px;
}

#u165-14
{
	z-index: 18;
	width: 780px;
	min-height: 89px;
	background-color: transparent;
	line-height: 29px;
	color: #7F7F7F;
	font-size: 24px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 90px;
	margin-top: 65px;
	position: relative;
}

#u165-12
{
	counter-reset: list0;
}

#u165-12 > li:before
{
	counter-increment: list0;
	content:  counter(list0, decimal) '.';
}

#u165-12 .list1
{
	counter-reset: list1;
}

#u165-12 .list1 > li:before
{
	counter-increment: list1;
	content:  counter(list1, lower-alpha) '.';
}

#u165-12 .list2
{
	counter-reset: list2;
}

#u165-12 .list2 > li:before
{
	counter-increment: list2;
	content:  counter(list2, lower-roman) '.';
}

#u165-12 .list3
{
	counter-reset: list3;
}

#u165-12 .list3 > li:before
{
	counter-increment: list3;
	content:  counter(list3, decimal) '.';
}

#u165-12 .list4
{
	counter-reset: list4;
}

#u165-12 .list4 > li:before
{
	counter-increment: list4;
	content:  counter(list4, lower-alpha) '.';
}

#u165-12 .list5
{
	counter-reset: list5;
}

#u165-12 .list5 > li:before
{
	counter-increment: list5;
	content:  counter(list5, lower-roman) '.';
}

#u165-12 .list6
{
	counter-reset: list6;
}

#u165-12 .list6 > li:before
{
	counter-increment: list6;
	content:  counter(list6, decimal) '.';
}

#u165-12 .list7
{
	counter-reset: list7;
}

#u165-12 .list7 > li:before
{
	counter-increment: list7;
	content:  counter(list7, lower-alpha) '.';
}

#u165-12 .list8
{
	counter-reset: list8;
}

#u165-12 .list8 > li:before
{
	counter-increment: list8;
	content:  counter(list8, lower-roman) '.';
}

#u165-4
{
	letter-spacing: 0px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u165-6
{
	color: #000000;
	font-family: asap, sans-serif;
	font-weight: 700;
	line-height: 29px;
}

#u165-12 > #u165-4:before,#u165-12 > #u165-8:before,#u165-12 > #u165-11:before
{
	font-size: 29px;
	color: #5A5A5A;
	font-family: chivo, sans-serif;
	font-weight: 900;
	font-style: italic;
	line-height: 1.2;
}

#pu393
{
	width: 0.01px;
	margin-left: 413px;
	margin-top: 87px;
}

#u393
{
	z-index: 141;
	width: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #D2D2D2;
	-moz-border-radius: 29px;
	-webkit-border-radius: 29px;
	-khtml-border-radius: 29px;
	border-radius: 29px;
	position: relative;
	margin-right: -10000px;
}

#u377
{
	z-index: 153;
	width: 57px;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u394
{
	z-index: 142;
	width: 56px;
	height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #D2D2D2;
	-moz-border-radius: 29px;
	-webkit-border-radius: 29px;
	-khtml-border-radius: 29px;
	border-radius: 29px;
	position: relative;
	margin-right: -10000px;
	left: 79px;
}

#u345:hover,#u365:hover,#u366:hover,#u367:hover,#u392:hover,#u393:hover,#u394:hover
{
	background-color: #B4B4B4;
	margin: 0px -10000px 0px 0px;
}

#u379
{
	z-index: 155;
	width: 57px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,57,57);
	-ms-transform: matrix(-1,0,0,-1,57,57);
	-o-transform: matrix(-1,0,0,-1,57,57);
	transform: matrix(-1,0,0,-1,57,57);
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#pu177
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 240px;
}

#u177
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: #EE552E;
	padding-bottom: 19px;
}

#u129_align_to_page,#u170_align_to_page,#u177_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u178-4
{
	z-index: 48;
	width: 940px;
	min-height: 55px;
	background-color: transparent;
	line-height: 58px;
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	font-family: chivo, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 110px;
}

#u177-bw
{
	z-index: 10;
	height: 75px;
}

#workouts,#reasons,#start
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 1050px;
}

#pu179-8
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 44px;
}

#u179-8
{
	z-index: 32;
	width: 460px;
	min-height: 365px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u179-2
{
	font-size: 24px;
	padding-top: 25px;
	color: #7F7F7F;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u130,#u165,#u165-5,#u165-9,#u179
{
	line-height: 35px;
}

#u165-8,#u165-11,#u179-4,#u179-6
{
	padding-top: 25px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u165-2,#u165-3,#u165-7,#u165-10,#u179-3,#u179-5
{
	line-height: 29px;
}

#widgetu190
{
	z-index: 71;
	width: 0.01px;
	height: 410px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 520px;
}

#widgetu198
{
	z-index: 72;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu198.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u200-4
{
	z-index: 73;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: chivo, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
}

#u201-4
{
	z-index: 77;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: chivo, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

.html,#widgetu198.non-empty-st #u201-4
{
	background-color: #FFFFFF;
}

#widgetu198:hover #u201-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu198.focus-st #u201-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu198.non-empty-st #u201-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu198:hover #u201-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu198.focus-st #u201-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu203
{
	z-index: 81;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu203.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u205-4
{
	z-index: 82;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: chivo, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
}

#u206-4
{
	z-index: 86;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: chivo, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu203.non-empty-st #u206-4
{
	background-color: #FFFFFF;
}

#widgetu203:hover #u206-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu203.focus-st #u206-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu203.non-empty-st #u206-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu203:hover #u206-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu203.focus-st #u206-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu203_input,#widgetu203_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: chivo, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 6px;
}

#u197-4
{
	z-index: 90;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 140px;
}

#widgetu190.frm-sub-st #u197-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u196-4
{
	z-index: 94;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 140px;
}

#widgetu190.frm-subm-err-st #u196-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u202-4
{
	z-index: 98;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 140px;
}

#widgetu190.frm-sub-st #u197-4,#widgetu190.frm-subm-err-st #u196-4,#widgetu190.frm-subm-ok-st #u202-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu190.frm-subm-ok-st #u202-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u191-17
{
	z-index: 102;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 317px;
	left: 210px;
	background: url("../images/u191-17.png") no-repeat 0px 0px;
}

#u191-17:hover
{
	background: url("../images/u191-17-r.png") no-repeat 0px 0px;
}

#u191-17:active
{
	background: url("../images/u191-17-m.png") no-repeat 0px 0px;
}

#widgetu190.frm-sub-st #u191-17
{
	background: url("../images/u191-17-fs.png") no-repeat 0px 0px;
}

#widgetu192
{
	z-index: 119;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: -1px;
}

#widgetu192.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 180px -10000px 0px 0px;
}

#u194-4
{
	z-index: 120;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: chivo, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
}

#widgetu198.fld-err-st #u200-4,#widgetu192.fld-err-st #u194-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u195-4
{
	z-index: 124;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: chivo, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu192.non-empty-st #u195-4
{
	background-color: #FFFFFF;
}

#widgetu192:hover #u195-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu192.focus-st #u195-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu192.fld-err-st #u195-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu192.non-empty-st #u195-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu192:hover #u195-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu192.focus-st #u195-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu192_input,#widgetu192_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: chivo, sans-serif;
	font-weight: 400;
	padding: 6px;
}

#widgetu208
{
	z-index: 128;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu208.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u210-4
{
	z-index: 129;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: chivo, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
}

#widgetu203.fld-err-st #u205-4,#widgetu208.fld-err-st #u210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu198.fld-err-st #u200-4 p,#widgetu198.fld-err-st #u200-4 span,#widgetu203.fld-err-st #u205-4 p,#widgetu203.fld-err-st #u205-4 span,#widgetu192.fld-err-st #u194-4 p,#widgetu192.fld-err-st #u194-4 span,#widgetu208.fld-err-st #u210-4 p,#widgetu208.fld-err-st #u210-4 span
{
	color: #D7244C;
}

#u211-4
{
	z-index: 133;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: chivo, sans-serif;
	font-weight: 400;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu208.non-empty-st #u211-4
{
	background-color: #FFFFFF;
}

#widgetu208:hover #u211-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu208.focus-st #u211-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu198.fld-err-st #u201-4,#widgetu203.fld-err-st #u206-4,#widgetu208.fld-err-st #u211-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu208.non-empty-st #u211-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu208:hover #u211-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu208.focus-st #u211-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu198.fld-err-st #u201-4 *,#widgetu203.fld-err-st #u206-4 *,#widgetu192.fld-err-st #u195-4 *,#widgetu208.fld-err-st #u211-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu198_input,#widgetu198_prompt,#widgetu208_input,#widgetu208_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: chivo, sans-serif;
	font-weight: 400;
	padding: 6px;
}

#widgetu198.focus-st #widgetu198_prompt,#widgetu203.focus-st #widgetu203_prompt,#widgetu192.focus-st #widgetu192_prompt,#widgetu208.focus-st #widgetu208_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu198:hover #widgetu198_input,#widgetu198.focus-st #widgetu198_input,#widgetu198.fld-err-st #widgetu198_input,#widgetu198:hover #widgetu198_prompt,#widgetu198.fld-err-st #widgetu198_prompt,#widgetu203:hover #widgetu203_input,#widgetu203.focus-st #widgetu203_input,#widgetu203.fld-err-st #widgetu203_input,#widgetu203:hover #widgetu203_prompt,#widgetu203.fld-err-st #widgetu203_prompt,#widgetu192:hover #widgetu192_input,#widgetu192.focus-st #widgetu192_input,#widgetu192.fld-err-st #widgetu192_input,#widgetu192:hover #widgetu192_prompt,#widgetu192.fld-err-st #widgetu192_prompt,#widgetu208:hover #widgetu208_input,#widgetu208.focus-st #widgetu208_input,#widgetu208.fld-err-st #widgetu208_input,#widgetu208:hover #widgetu208_prompt,#widgetu208.fld-err-st #widgetu208_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu198.non-empty-st #widgetu198_prompt,#widgetu203.non-empty-st #widgetu203_prompt,#widgetu192.non-empty-st #widgetu192_prompt,#widgetu208.non-empty-st #widgetu208_prompt
{
	visibility: hidden;
}

#pu396
{
	width: 0.01px;
	margin-left: 451px;
	margin-top: 21px;
}

#u396
{
	z-index: 2;
	width: 56px;
	height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #D2D2D2;
	-moz-border-radius: 29px;
	-webkit-border-radius: 29px;
	-khtml-border-radius: 29px;
	border-radius: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u396:hover
{
	background-color: #B4B4B4;
	margin: 1px -10000px 0px 0px;
}

#u387
{
	z-index: 157;
	width: 57px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,57,57);
	-ms-transform: matrix(-1,0,0,-1,57,57);
	-o-transform: matrix(-1,0,0,-1,57,57);
	transform: matrix(-1,0,0,-1,57,57);
	position: relative;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 219px;
}

#page .verticalspacer
{
	clear: both;
}

